html,body{margin:0;padding:0;color:#000;font-weight:100;font-family: 'Montserrat', sans-serif;}
.ctr{max-width:1200px;margin:0 auto;}
h1,h2,h3{font-size:3em;font-weight:200;margin:0;padding:0;}
p{}
a{text-decoration:none;}
a.cta{}

/* Button Classes */
a.nav-link-text{transition:all .4s;position:relative;color:#000;}
a.nav-link-text:after{display:block;content:'';height:2px;width:0;position:absolute;bottom:-5px;left:0;background:#DE795D;transition:all .4s}
a.nav-link-text:hover:after{width:100%;transition:all .4s;}

a.nav-link-text.active:after{display:block;content:'';height:2px;position:absolute;bottom:-5px;left:0;background:#DE795D;transition:all .4s;width:100%;}

a.nav-link-box{color:#DE795D;display:inline-block;width:auto;border:5px solid #DE795D;padding:15px 30px;transition:all .4s;font-weight:800;border-radius:50px;}
a.nav-link-box:hover{background:#DE795D;color:#ffffff;transition:all .4s;transform:scale(1.05);}

	/* Hero Dark */
	.hero.dark a.nav-link-text{transition:all .4s;position:relative;color:#fff;}
	.hero.dark a.nav-link-box{color:#DE795D;display:inline-block;width:auto;border:5px solid #DE795D;padding:15px 30px;transition:all .4s;font-weight:800;border-radius:50px;}
	.hero.dark a.nav-link-box:hover{background:#DE795D;color:#ffffff;transition:all .4s;transform:scale(1.05);}
	.hero.dark a.social-link img{display:inline-block;width:25px;height:auto;vertical-align:middle;}

a.text-link{transition:all .4s;position:relative;font-size:18px;}
a.text-link.purple{color:#4609CE;margin:20px 0;box-sizing:content;display:block;width:auto;max-width:fit-content;font-weight:bold;border-radius:50px;}
a.text-link:after{display:block;content:'';height:2px;width:0;position:absolute;bottom:-5px;left:0;background:#DE795D;transition:all .4s}
a.text-link:hover:after{width:100%;transition:all .4s;}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;cursor:pointer;border-radius:50px;}
.medium-button.purple{background:#4609CE;color:#ffffff;}
.medium-button.purple:hover{background:#ffffff;color:#4609CE;transition:all .4s;box-shadow:0px 20px 20px rgba(0,0,0,.05);transform:scale(1.05);}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;}
.medium-button.pink{background:#DE795D;color:#ffffff;}
.medium-button.pink:hover{background:#EF9411;transition:all .4s;transform:scale(1.05);}

.medium-button{font-size:18px;line-height:21px;font-weight:800;padding:20px 50px;display:inline-block;margin:40px 0 0 0;box-shadow:0px 5px 10px rgba(0,0,0,.15);transition:all .4s;font-weight:800;}
.medium-button.white{background:#ffffff;color:#DE795D;}
.medium-button.white:hover{background:#DE795D;color:#ffffff;transition:all .4s;transform:scale(1.05);}

a.medium-button.blue{color:#0445A5;display:inline-block;width:auto;border:5px solid #0445A5;padding:15px 30px;transition:all .4s;font-weight:800;box-shadow:none;}
a.medium-button.blue:hover{background:#0445A5;color:#ffffff;transition:all .4s;}

/* Hero Section */
.hero{background:#110038;padding:20px 0 50px 0;}
.hero header.main-nav{text-align:center;}
.hero header.main-nav a{font-size:18px;}
.hero header.main-nav .main-logo{text-align:left;}
.hero header.main-nav .main-logo img{max-width:105px;height:auto;margin:20px 0 0 0;}
.hero header.main-nav a.social-link{padding:15px;}

.hero .hero-content{margin:0 auto 100px;}
.hero .hero-content h1{font-size:65px;line-height:70px;font-weight:800;color:#ffffff;text-align:center;}
.hero .hero-content h2{font-family:'Open Sans', sans-serif;font-size:18px;line-height:26px;color:#ffffff;margin:50px auto 0;text-align:center;}

/* Web Design and Development Page */
.hero .hero-icon{display:block;width:65px;margin:40px auto;}

/* Design and Development Section */
.logo-design-and-branding{margin:30px auto;}
.logo-design-and-branding .client-block{padding:0 0 0;margin:0 auto;}
.logo-design-and-branding .client-img{display:block;width:100%;min-height:400px;margin:20px auto 50px;}
.logo-design-and-branding .client-img.black-bg{background:#000;}
.logo-design-and-branding .client-img img{width:100%;max-width:250px;margin:0 auto;}
.logo-design-and-branding .client-img.lg img{width:100%;max-width:350px;margin:0 auto;}
.logo-design-and-branding .client-img.tall img{width:100%;max-width:180px;margin:0 auto;}
.logo-design-and-branding .client-content{margin-bottom:60px;}
.logo-design-and-branding .client-content h3{font-size:25px;font-weight:800;}
.logo-design-and-branding .client-content p{font-family:'Open Sans', sans-serif;font-size:14px;line-height:24px;}
.logo-design-and-branding .client-content hr.block-end{display:block;width:100%;height:1px;border:0px;background:#E2E2E2;margin:60px 0 0 0;}

.logo-design-and-branding .client-img.ar-bg{background:url(/images/logo-design/AR-Black-Logo-BG@2x.png) bottom center no-repeat;background-size:cover;}
.logo-design-and-branding .client-img.amikay-bg{background:#002923;}
.logo-design-and-branding .client-img.tcg-bg{background:url(/images/logo-design/TGC-Logo-White-BG@2x.png) bottom center no-repeat;background-size:cover;}
.logo-design-and-branding .client-img.nc-01{background:url(/images/logo-design/Neighborhood-Cartel@2x.png) center center no-repeat;background-size:cover;}
.logo-design-and-branding .client-img.nc-02{background:url(/images/logo-design/Neighborhood-Cartel-V2@2x.png) center center no-repeat;background-size:cover;}
.logo-design-and-branding .client-img.nc-03{background:url(/images/logo-design/Neighborhood-Cartel-V3@2x.png) center center no-repeat;background-size:cover;}

/* Get to know me Section */
.get-to-know-me{padding:100px 0;margin:0 auto 60px;}
.get-to-know-me .container{background:#F7F7F7;padding:90px 40px 100px;border-radius:10px;position:relative;}
.get-to-know-me h2{font-size:50px;line-height:58px;font-weight:800;color:#000;margin:20px 0;}
.get-to-know-me p{font-family: 'Open Sans', sans-serif;font-size:16px;line-height:30px;font-weight:normal;color:#000;}
.get-to-know-me .myphotos{display:block;width:100%;}
.get-to-know-me a{color:#4609CE;}
.thatsa-me{display:block;position:absolute;bottom:-40px;right:140px;}
.thatsa-me img{display:block;width:180px;height:auto;}
.get-to-know-me a.nav-link-box {color:#DE795D;font-size:20px;margin:20px 0 0 0;}
.get-to-know-me a.nav-link-box:hover {color:#ffffff;}

@keyframes indicator{
	0% {transform:scale(0);opacity:1;}
  	100% {transform:scale(3);opacity:0;}
}

/* Bottom CTA Section */
.bottom-cta{background:url(/images/Square-Lines-BG.svg) right top/80px no-repeat, #07002E;text-align:center;padding:80px 0;}
.bottom-cta h2{font-size:50px;line-height:58px;font-weight:800;color:#ffffff;}

/* Footer Section */
footer{text-align:left;background:#DEDEDE;padding:50px 0;margin:0;}
footer img.footer-mark{display:block;width:auto;margin:0 50px 20px 0}
footer p{font-size:14px;color:#000;}

@media screen and (max-width:1200px){
	.hero .hero-content h1{font-size:50px;line-height:55px;font-weight:800;}
	.hero .hero-icon{margin:0 auto 40px;}
	
}
@media screen and (max-width:990px){
	.hero header.main-nav .mobile-noshow{display:none;}

	.hero header.main-nav .main-logo img{width:90px;}
	.hero .hero-content{text-align:center;margin:0 auto 20px;}
	.hero .hero-content h1{font-size:35px;line-height:normal;}
	.hero .hero-content .hero-laptop img{margin:0 auto -90px;width:80%;left:auto;top:40px;}

	get-to-know-me h2{font-size:35px;line-height:normal;}
}
@media screen and (max-width:768px){
	.hero header.main-nav a{padding:15px 20px;}
	footer a.nav-link-text{margin:5px 0;display:block;}
}
@media screen and (max-width:576px){
	.get-to-know-me .container{padding:50px 40px 50px;border-radius:0px;}
	.get-to-know-me a.nav-link-box{width:100%;margin:20px 0 50px 0;text-align:center;}
	.thatsa-me{right:0;margin-right:0;position:relative;bottom:0;}
	.get-to-know-me{padding:40px 0;}
	.get-to-know-me h2{font-size:30px;line-height:normal;}
	.get-to-know-me p{}
	.get-to-know-me .myphotos{margin:30px auto 0;}
}